## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_getNamedItemNS

## (IXML_NamedNodeMap* nnMap,
DOMString* namespaceURI,
DOMString localName )

> Retrieves a Node from a NamedNodeMap specified by namespace URI and local name.

## Documentation

> Retrieves a Node from a NamedNodeMap specified by namespace URI and local name.

Parameters:
  nnMap - The NamedNodeMap from which to remove the Node.
  namespaceURI - The namespace URI of the Node to remove.
  localName - The local name of the Node to remove.
Returns:
  [Node*] A pointer to the Node, if found, or `NULL` if it wasn't

Alphabetic index

This page was generated with the help of DOC++.